policykit-1 0.96-2ubuntu0.2 source package in Ubuntu

Changelog

policykit-1 (0.96-2ubuntu0.2) lucid-security; urgency=low

  * SECURITY UPDATE: use of pkcheck without specifying uid is racy,
    possibly leading to privilege escalation
    - debian/patches/CVE-2013-4288.patch: implement pid,start-time,uid
      syntax so callers have a non-racy way of using pkcheck.
    - CVE-2013-4288
 -- Marc Deslauriers <email address hidden>   Wed, 11 Sep 2013 09:50:59 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2013-09-11
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
policykit-1_0.96.orig.tar.gz 1010.0 KiB 3426ca917210b2a5525732559368c18f983a4c39a6a55c5dddba26071bd8054a
policykit-1_0.96-2ubuntu0.2.diff.gz 16.6 KiB 715a0533dd7ee980c97ec430c34a4afad271bbbae61b71f105426b85d443ad56
policykit-1_0.96-2ubuntu0.2.dsc 2.4 KiB d320cf65a7373307bf1b146fd8cf0fd72e24c1496400eeb5833add159d4f216d

View changes file

Binary packages built by this source

libpolkit-agent-1-0: No summary available for libpolkit-agent-1-0 in ubuntu lucid.

No description available for libpolkit-agent-1-0 in ubuntu lucid.

libpolkit-agent-1-dev: No summary available for libpolkit-agent-1-dev in ubuntu lucid.

No description available for libpolkit-agent-1-dev in ubuntu lucid.

libpolkit-backend-1-0: No summary available for libpolkit-backend-1-0 in ubuntu lucid.

No description available for libpolkit-backend-1-0 in ubuntu lucid.

libpolkit-backend-1-dev: No summary available for libpolkit-backend-1-dev in ubuntu lucid.

No description available for libpolkit-backend-1-dev in ubuntu lucid.

libpolkit-gobject-1-0: No summary available for libpolkit-gobject-1-0 in ubuntu lucid.

No description available for libpolkit-gobject-1-0 in ubuntu lucid.

libpolkit-gobject-1-dev: No summary available for libpolkit-gobject-1-dev in ubuntu lucid.

No description available for libpolkit-gobject-1-dev in ubuntu lucid.

policykit-1: No summary available for policykit-1 in ubuntu lucid.

No description available for policykit-1 in ubuntu lucid.

policykit-1-doc: No summary available for policykit-1-doc in ubuntu lucid.

No description available for policykit-1-doc in ubuntu lucid.